<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>frames</key>
	<dict>
		<key>0_1_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{522,2618},{172,196}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,196}}</string>
			<key>sourceSize</key>
			<string>{172,196}</string>
		</dict>
		<key>0_2_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{174,696},{172,362}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,362}}</string>
			<key>sourceSize</key>
			<string>{172,362}</string>
		</dict>
		<key>0_3_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1844,1922},{172,528}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,528}}</string>
			<key>sourceSize</key>
			<string>{172,528}</string>
		</dict>
		<key>0_4_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{522,0},{172,694}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,694}}</string>
			<key>sourceSize</key>
			<string>{172,694}</string>
		</dict>
		<key>0_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{522,696},{276,276}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{276,276}}</string>
			<key>sourceSize</key>
			<string>{276,276}</string>
		</dict>
		<key>10_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1566,1226},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>11_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,696},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>12_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1218,1226},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>13_2_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{974,696},{172,362}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,362}}</string>
			<key>sourceSize</key>
			<string>{172,362}</string>
		</dict>
		<key>1_1_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{348,2618},{172,196}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,196}}</string>
			<key>sourceSize</key>
			<string>{172,196}</string>
		</dict>
		<key>1_2_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{348,696},{172,362}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,362}}</string>
			<key>sourceSize</key>
			<string>{172,362}</string>
		</dict>
		<key>1_3_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1670,1922},{172,528}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,528}}</string>
			<key>sourceSize</key>
			<string>{172,528}</string>
		</dict>
		<key>1_4_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{696,0},{172,694}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,694}}</string>
			<key>sourceSize</key>
			<string>{172,694}</string>
		</dict>
		<key>1_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1392,1922},{276,276}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{276,276}}</string>
			<key>sourceSize</key>
			<string>{276,276}</string>
		</dict>
		<key>2_1_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1148,696},{172,196}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,196}}</string>
			<key>sourceSize</key>
			<string>{172,196}</string>
		</dict>
		<key>2_2_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{870,2618},{172,362}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,362}}</string>
			<key>sourceSize</key>
			<string>{172,362}</string>
		</dict>
		<key>2_3_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1496,696},{172,528}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,528}}</string>
			<key>sourceSize</key>
			<string>{172,528}</string>
		</dict>
		<key>2_4_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,1922},{172,694}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,694}}</string>
			<key>sourceSize</key>
			<string>{172,694}</string>
		</dict>
		<key>2_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{348,1226},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>3_1_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1322,696},{172,196}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,196}}</string>
			<key>sourceSize</key>
			<string>{172,196}</string>
		</dict>
		<key>3_2_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{696,2618},{172,362}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,362}}</string>
			<key>sourceSize</key>
			<string>{172,362}</string>
		</dict>
		<key>3_3_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1670,696},{172,528}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,528}}</string>
			<key>sourceSize</key>
			<string>{172,528}</string>
		</dict>
		<key>3_4_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1740,1226},{172,694}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,694}}</string>
			<key>sourceSize</key>
			<string>{172,694}</string>
		</dict>
		<key>3_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{174,2618},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>4_1_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1740,0},{172,196}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,196}}</string>
			<key>sourceSize</key>
			<string>{172,196}</string>
		</dict>
		<key>4_2_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1044,1226},{172,362}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,362}}</string>
			<key>sourceSize</key>
			<string>{172,362}</string>
		</dict>
		<key>4_3_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{174,0},{172,528}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,528}}</string>
			<key>sourceSize</key>
			<string>{172,528}</string>
		</dict>
		<key>4_4_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1044,1922},{172,694}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,694}}</string>
			<key>sourceSize</key>
			<string>{172,694}</string>
		</dict>
		<key>4_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1044,0},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>5_1_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1566,0},{172,196}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,196}}</string>
			<key>sourceSize</key>
			<string>{172,196}</string>
		</dict>
		<key>5_2_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1392,1226},{172,362}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,362}}</string>
			<key>sourceSize</key>
			<string>{172,362}</string>
		</dict>
		<key>5_3_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,0},{172,528}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,528}}</string>
			<key>sourceSize</key>
			<string>{172,528}</string>
		</dict>
		<key>5_4_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1218,1922},{172,694}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,694}}</string>
			<key>sourceSize</key>
			<string>{172,694}</string>
		</dict>
		<key>5_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{870,1922},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>6_1_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{522,1226},{172,196}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,196}}</string>
			<key>sourceSize</key>
			<string>{172,196}</string>
		</dict>
		<key>6_2_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1392,0},{172,362}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,362}}</string>
			<key>sourceSize</key>
			<string>{172,362}</string>
		</dict>
		<key>6_3_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{522,1922},{172,528}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,528}}</string>
			<key>sourceSize</key>
			<string>{172,528}</string>
		</dict>
		<key>6_4_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{174,1226},{172,694}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,694}}</string>
			<key>sourceSize</key>
			<string>{172,694}</string>
		</dict>
		<key>6_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{348,0},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>7_1_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{696,1226},{172,196}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,196}}</string>
			<key>sourceSize</key>
			<string>{172,196}</string>
		</dict>
		<key>7_2_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1218,0},{172,362}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,362}}</string>
			<key>sourceSize</key>
			<string>{172,362}</string>
		</dict>
		<key>7_3_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{696,1922},{172,528}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,528}}</string>
			<key>sourceSize</key>
			<string>{172,528}</string>
		</dict>
		<key>7_4_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,1226},{172,694}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,694}}</string>
			<key>sourceSize</key>
			<string>{172,694}</string>
		</dict>
		<key>7_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{870,1226},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>8_1_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{800,696},{172,196}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,196}}</string>
			<key>sourceSize</key>
			<string>{172,196}</string>
		</dict>
		<key>8_2_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,2618},{172,362}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,362}}</string>
			<key>sourceSize</key>
			<string>{172,362}</string>
		</dict>
		<key>8_3_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{1844,696},{172,528}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,528}}</string>
			<key>sourceSize</key>
			<string>{172,528}</string>
		</dict>
		<key>8_4_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{174,1922},{172,694}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,694}}</string>
			<key>sourceSize</key>
			<string>{172,694}</string>
		</dict>
		<key>8_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{870,0},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>9_mh.png</key>
		<dict>
			<key>frame</key>
			<string>{{348,1922},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
	</dict>
	<key>metadata</key>
	<dict>
		<key>format</key>
		<integer>2</integer>
		<key>realTextureFileName</key>
		<string>symbol.png</string>
		<key>size</key>
		<string>{2018,2980}</string>
		<key>textureFileName</key>
		<string>symbol.png</string>
	</dict>
</dict>
</plist>
